#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Nov 30 02:36:57 HKT 2025
maven-metadata-CodeMC.xml.error=
maven-metadata-CodeMC.xml.lastUpdated=1705748249791
maven-metadata-Scarsz-Nexus.xml.error=
maven-metadata-Scarsz-Nexus.xml.lastUpdated=1625826374208
maven-metadata-bungeecord-repo.xml.error=
maven-metadata-bungeecord-repo.xml.lastUpdated=1625826372259
maven-metadata-central.xml.error=
maven-metadata-central.xml.lastUpdated=1626711008769
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1764441416916
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1705748246941
maven-metadata-essentials-snapshots.xml.lastUpdated=1625826370956
maven-metadata-everything.xml.error=
maven-metadata-everything.xml.lastUpdated=1705748248867
maven-metadata-github.xml.error=
maven-metadata-github.xml.lastUpdated=1626711008745
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1764441416825
maven-metadata-loohp-repo.xml.error=
maven-metadata-loohp-repo.xml.lastUpdated=1705748249872
maven-metadata-md_5-public.xml.error=
maven-metadata-md_5-public.xml.lastUpdated=1705748249097
maven-metadata-nexus.xml.lastUpdated=1705748249264
maven-metadata-nms-repo.xml.lastUpdated=1764441417307
maven-metadata-paper-repo.xml.lastUpdated=1705748248177
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1705748247317
maven-metadata-rose-repo.xml.error=
maven-metadata-rose-repo.xml.lastUpdated=1705748249973
maven-metadata-rosewood-repo.xml.error=
maven-metadata-rosewood-repo.xml.lastUpdated=1705748248951
maven-metadata-sk89q-repo.xml.lastUpdated=1705748249745
maven-metadata-sonatype-oss-snapshots.xml.error=
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1625826372356
maven-metadata-sonatype-oss-snapshots1.xml.error=
maven-metadata-sonatype-oss-snapshots1.xml.lastUpdated=1705748251215
maven-metadata-songoda-public.xml.error=
maven-metadata-songoda-public.xml.lastUpdated=1705748250273
maven-metadata-spigot-repo.xml.lastUpdated=1705748247291
maven-metadata-vault-repo.xml.error=Could not transfer metadata org.spigotmc\:spigot-api\:1.17.1-R0.1-SNAPSHOT/maven-metadata.xml from/to vault-repo (http\://nexus.hc.to/content/repositories/pub_releases)\: Failed to connect to nexus.hc.to/134.122.27.246\:80
maven-metadata-vault-repo.xml/@default-vault-repo-http\://nexus.hc.to/content/repositories/pub_releases/.lastUpdated=1626711038885
maven-metadata-velocity.xml.error=
maven-metadata-velocity.xml.lastUpdated=1625826374082
maven-metadata-viaversion-repo.xml.error=
maven-metadata-viaversion-repo.xml.lastUpdated=1625826374364
